using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace NexusReader.Data.Migrations
{
    /// <inheritdoc />
    public partial class AddEbookLastChapterIndex : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<int>(
                name: "LastChapterIndex",
                table: "Ebooks",
                type: "integer",
                nullable: false,
                defaultValue: 0);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "LastChapterIndex",
                table: "Ebooks");
        }
    }
}
